<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android" xmlns:tools="http://schemas.android.com/tools" android:enterFadeDuration="@integer/selector_duration" android:exitFadeDuration="@integer/selector_duration">

    <item android:drawable="@drawable/rv_common_icon_back_dark" />

    <item android:drawable="@drawable/rv_common_icon_back_white" android:state_pressed="true" tools:ignore="StateListReachable" />

</selector>

